## org.apache.poi.hdf.model.hdftypes
Class DocumentProperties

    java.lang.Object
      org.apache.poi.hdf.model.hdftypes.DocumentProperties

All Implemented Interfaces:
  HDFType

public class DocumentProperties
extends java.lang.Object
implements HDFType

Comment me

Author:
  Ryan Ackley

Field Summary
`int` `_epc`
`boolean` `_fFacingPages`
`int` `_fpc`
`int` `_nEdn`
`int` `_nFtn`
`int` `_rncEdn`
`int` `_rncFtn`

Constructor Summary
`DocumentProperties(byte[] dopArray)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### _fFacingPages

    public boolean _fFacingPages

### _fpc

    public int _fpc

### _epc

    public int _epc

### _rncFtn

    public int _rncFtn

### _nFtn

    public int _nFtn

### _rncEdn

    public int _rncEdn

### _nEdn

    public int _nEdn

Constructor Detail

### DocumentProperties

    public DocumentProperties(byte[] dopArray)

Copyright © 2003 Apache Software Foundation.